Bug 525542 - Schema changes for rhnPackageFile to identify checksumtype
Summary: Schema changes for rhnPackageFile to identify checksumtype
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 519193
TreeView+ depends on / blocked
 
Reported: 2009-09-24 18:46 UTC by James Bowes
Modified: 2013-01-10 10:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-16 13:39:10 UTC


Attachments (Terms of Use)

Description James Bowes 2009-09-24 18:46:06 UTC
Create an rhnPackageFileChecksum table, like for the other tables.

Comment 1 Grant Gainey 2009-10-16 13:39:10 UTC
Deleting - we decided this wasn't needed


Note You need to log in before you can comment on or make changes to this bug.